Subject: Re: [Roll] Poll for WG adoption of mrhof

From: "JeongGil Ko (John)" <[email-masked]>
Date: Mon, 4 Oct 2010 16:00:43 -0400

Any more updates on this poll? Or is a new poll planning to be initiated by the chairs? 

-John

On Sep 22, 2010, at 10:36 AM, Philip Levis wrote:

> Ah, ok. Clearly my memory is faulty! Thanks for the clarification.
> 
> Phil
> 
> (sent from a phone)
> 
> On Sep 22, 2010, at 9:22 AM, Mukul Goyal <[email-masked]> wrote:
> 
>> Hi Phil,
>> 
>>> Sure, sorry about that. I saw Mukul poll for the p2p draft so thought I would do so as well. For future reference, is this an official part of IETF process or just something you'd prefer (happy to go along)?
>> 
>> Here are the emails regarding my request for WG status for p2p draft and the actual poll that JP initiated. Looking at the emails, one can argue both ways whether I initiated the poll or JP did. But the truth is that people responded only to JP's message. My message received a grand total of zero responses.
>> 
>> :)
>> 
>> Mukul
>> 
>> ----- Forwarded Message -----
>> From: "Mukul Goyal" <[email-masked]>
>> To: "roll" <[email-masked]>
>> Sent: Sunday, August 8, 2010 9:32:57 PM
>> Subject: [Roll] Fwd: New Version Notification for draft-dt-roll-p2p-rpl-02
>> 
>> Hi all,
>> 
>> Here is the new version of the P2P draft. It takes in account all the comments received so far.
>> 
>> I would like to request WG status for the draft.
>> 
>> Comments welcome.
>> 
>> Regards
>> Mukul
>> 
>> 
>> ----- Forwarded Message -----
>> From: "JP Vasseur" <[email-masked]>
>> To: "ROLL WG" <[email-masked]>
>> Sent: Wednesday, August 18, 2010 2:30:09 PM
>> Subject: [Roll] Adoption of draft-dt-roll-p2p-rpl-02.txt as Working Group    document ?
>> 
>> Dear all,
>> 
>> draft-dt-roll-p2p-rpl-02.txt has been presented several times and
>> discussed on the mailing list. Could you let us know whether or not
>> you think that draft-dt-roll-p2p-rpl-02.txt should be adopted as a
>> ROLL Working Group document (feel free to justify) ?
>> 
>> Thanks.
>> 
>> JP.
>> _______________________________________________
>> Roll mailing list
>> [email-masked]
>> https://www.ietf.org/mailman/listinfo/roll
> _______________________________________________
> Roll mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/roll
> 

------
JeongGil Ko (John)
Ph.D. Student
Department of Computer Science
Johns Hopkins University
http://www.cs.jhu.edu/~jgko